.custom-featured-collection-heading {
    color: #000;
    font-family: Aeonik;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 94.5%;
    text-align: center;
    width: 100%;
}
@media (min-width: 750px) {
.custom-style-featured-collection .page-width {
    padding-inline: 10rem;
}
.custom-featured-collection-heading {
    font-size: 45px;
    line-height: 94.5%;
}
}
